<template>
  <div id="app">
    <router-view />
  </div>
</template>
<script>
import _ from 'lodash';
export default {
  name: 'app',
  data() {
    return {};
  },
  computed: {},
};
</script>
<style lang="less">
p {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
#app {
  background: url('assets/bg.jpg');
  background-size: 100% 100%;
}
</style>
